@charset "UTF-8";
.main-404 {
  max-width: 720px;
  padding: 0 16px;
  width: 100%;
  margin: 30px auto 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }
  @media (max-width: 768px) {
    .main-404 {
      margin: 0 auto;
      padding: 30px 16px 40px 16px;
      display: block;
      max-width: 480px; } }

.p-404-illust {
  max-width: 220px;
  width: 100%;
  margin: 0 auto 0 0;
  text-align: center;
  position: relative; }
  @media (max-width: 768px) {
    .p-404-illust {
      max-width: 100%;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center; } }

.p-404-illust-image {
  text-align: center; }
  .p-404-illust-image img {
    width: 180px;
    position: relative;
    left: -10px; }
    @media (max-width: 768px) {
      .p-404-illust-image img {
        left: 0;
        width: 110px; } }

.p-404-illust-text {
  font-style: normal;
  font-size: 12px;
  margin: 16px 0 0 0;
  white-space: nowrap; }
  @media (max-width: 768px) {
    .p-404-illust-text {
      margin: -20px 0 0 0;
      padding: 0 0 0 20px;
      text-align: left;
      font-size: 11px; } }
  .p-404-illust-text strong {
    display: block;
    font-size: 18px; }
    @media (max-width: 768px) {
      .p-404-illust-text strong {
        font-size: 16px; } }

.p-404-illust-link {
  display: inline-block;
  font-size: 11px;
  color: #999;
  text-decoration: underline;
  margin: 8px auto 0 auto; }
  @media (max-width: 768px) {
    .p-404-illust-link {
      position: absolute;
      bottom: 16px;
      margin: 0;
      left: 130px;
      font-size: 11px;
      white-space: nowrap; } }

.p-404-contents {
  max-width: 400px;
  width: 100%;
  margin: 0 0 0 auto; }
  @media (max-width: 768px) {
    .p-404-contents {
      max-width: 100%;
      margin: 20px auto 0 auto; } }

@media (max-width: 768px) {
  .p-404-contents-head {
    text-align: center; } }

.p-404-contents-head em {
  display: block;
  font-style: normal;
  font-size: 14px;
  letter-spacing: 2px; }

.p-404-contents-head strong {
  display: block;
  font-size: 20px;
  letter-spacing: 1px;
  margin: 8px 0 0 0; }
  @media (max-width: 768px) {
    .p-404-contents-head strong {
      font-size: 16px; } }

.p-404-contents-description {
  margin: 24px 0 0 0; }
  @media (max-width: 768px) {
    .p-404-contents-description {
      margin-top: 16px; } }
  .p-404-contents-description p {
    font-size: 14px;
    margin: 0; }
    .p-404-contents-description p + p {
      margin-top: 8px; }

.p-404-contents-btn {
  margin: 24px 0 0 0; }
  .p-404-contents-btn a {
    display: block;
    background: #ff8c00;
    border: 1px solid #ff8c00;
    color: #fff;
    font-size: 14px;
    padding: 10px 0;
    border-radius: 50em;
    text-align: center;
    font-weight: bold; }
    .p-404-contents-btn a:hover {
      background: #fff;
      color: #ff8c00; }

body #article-content .post-body h2,
body #article-content .post-body h3 {
  font-family: "Noto Sans JP", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
  margin-top: 50px; }
  @media (max-width: 768px) {
    body #article-content .post-body h2,
    body #article-content .post-body h3 {
      margin-top: 40px; } }

body #article-content .post-body h2 {
  border-top: 1px solid #404040;
  border-bottom: 1px solid #404040;
  padding: 16px 0; }
  @media (max-width: 768px) {
    body #article-content .post-body h2 {
      padding: 14px 0;
      line-height: 1.5; } }

body #article-content .post-body h3 {
  position: relative;
  padding: 0 0 0 2.6rem;
  line-height: 1.55; }
  @media (max-width: 768px) {
    body #article-content .post-body h3 {
      padding-left: 2.2rem; } }
  body #article-content .post-body h3::before {
    content: '';
    display: block;
    background: #FF8C00;
    width: 7px;
    height: 100%;
    border-radius: 50em;
    position: absolute;
    left: 0; }
    @media (max-width: 768px) {
      body #article-content .post-body h3::before {
        width: 5px; } }

/*#article-content .post-body p {*/
/*  line-height: 2;*/
/*  letter-spacing: 2px;*/
/*}*/

/*@media (max-width: 768px) {*/
/*  #article-content .post-body p {*/
/*    line-height: 2;*/
/*    letter-spacing: 0.5px;*/
/*  }*/
/*}*/

.background-gray {
  background: #fafafa;
}

.background-white {
  background: #ffffff;
}

.d-flex {
  display: flex;
}

.mr-10 {
  margin-right: 10px;
}

.d-pc {
  display: block;
}

.d-sp {
  display: none;
}

.font-weight-100 {
  font-weight: 100 !important;
}

.pt-20 {
  padding-top: 20px !important;
}

.text-bold {
  font-weight: bold !important;
}

@media (min-width: 768px) {
  .pc-m-20 {
    margin: 20px;
  }
}

@media (max-width: 768px) {
  .d-pc {
    display: none;
  }

  .d-sp {
    display: block;
  }
  .mw-sp-205 {
    width: 205px;
  }
  .sp-p-20 {
    padding: 20px !important;
  }
}

/*Start custom btn*/
.btn-radius.white {
  color: #ff8c00;
  background-color: #fff;
  border: 1px solid #ff8c00;
}

.btn-radius.white:hover {
  color: #fff;
  font-weight: bold;
  border: 1px solid #ff8c00;
  background-color: #ff8c00;
}
/*End custom btn*/

/*Start custom define*/
.p0 {
  padding: 0 !important;
}
.w100 {
  width: 100% !important;
}
.w-auto {
  width: auto !important;
}
.lr20 {
  left: 20px;
  right: 20px;
}

.ml-15 {
  margin-left: 15px !important;
}

.mr-15 {
  margin-right: 15px !important;;
}
.mb-15 {
  margin-bottom: 15px !important;;
}

.mt-15 {
  margin-top: 15px !important;;
}

.mt-30 {
  margin-top: 30px !important;;
}

.d-flow-root {
  display: flow-root;
}

.d-inline-table {
  display: inline-table;
}
/*End custom padding*/

/*Start custom css pagination*/
.page-navigation {
  margin-top: 0;
}
.page-navigation span {
  padding: 5px 8px;
  background: #ff8c00;
  color: #ffffff;
  text-decoration: none;
  border-radius: 20px;
}

.page-navigation .is-not-active {
  padding: 5px 8px;
  background: #f0f0f0;
  color: #989797;
  text-decoration: none;
  border-radius: 20px;
  display: inline-block;
}

.page-navigation a, .page-navigation span {
  margin-top: 10px;
  margin-bottom: 10px;
  text-decoration: none !important;
  display: inline-block;
  font-size: 1.2rem;
  margin-right: 5px;
}

.member-detail-article .page-navigation {
  padding-bottom: 15px;
}

.page-navigation a:not(.first):not(.last):not(.prev):not(.next):after, .page-navigation span:not(.first):not(.last):not(.prev):not(.next):after {
  content: none;
}

.page-navigation span:hover {
  color: #ffffff;
}

.pagination-pc {
  display: block;
}

.pagination-sp {
  display: none;
}

@media (max-width: 768px) {
  .page-navigation a, .page-navigation span {
    margin-top: 5px;
    margin-bottom: 5px;
  }
  .page-navigation .is-not-active {
    padding: 2px 11px;
  }
  .member-detail-article .page-navigation {
    padding-bottom: 0;
  }
  .page-navigation span {
    padding: 2px 11px;
  }
  .pagination-pc {
    display: none;
  }
  .pagination-sp {
    display: block;
  }
}
/*End custom css pagination*/

.pc-sp-mb {
  margin-bottom: 40px;
}
.card-lg.article figure+.figcaption {
  margin: 0 auto;
  max-width: 800px;
}
.card-lg.article figure.eyecatch {
  margin-bottom: 10px;
}

.width-100 {
  width: 100%;
}

#member-list>h1 {
  padding: 30px 0 30px;
}

#new-articles-list>h1 {
  padding: 30px 0 30px;
}

#feature #contents, #feature-series #contents {
  background: #fff;
}

#feature #contents .feature-title {
  padding: 30px 0 30px;
}

#about #about-articles h1 {
  margin: 0;
  padding: 30px 0 30px;
}

#about #about-articles {
  margin: 0;
}

#about #about-articles {
  padding: 0 20px 15px;
}

.article-subtitle {
  color: #a6a6a6 !important;
}

@media (max-width: 768px) {
  #about #about-articles {
    margin: 0 auto 0;
  }
}

#main-global.full {
  padding: 40px 0;
}

.post-body>blockquote {
  word-break: break-all;
}

@media (max-width: 768px) {
  .article-feature {
    padding: 20px;
  }

  .member-other-list {
    margin-left: 15px;
    margin-right: 15px;
  }

  #about #about-articles {
    width: 100%;
    padding: 0 20px 20px;
  }

  #feature #contents .feature-title {
    line-height: 1.27778;
    font-size: 1.8rem;
  }

  #feature .feature-top p, #feature-series .feature-top p {
    min-height: 20px;
  }

  .sp-mb10 {
    margin-bottom: 10px !important;
  }

  .sp-pr10 {
    padding-right: 10px;
  }

  .sp-pl10 {
    padding-left: 10px;
  }

  .sp-feature-title {
    font-size: 2rem;
    line-height: 1.27778;
  }

  .sp-feature-content {
    min-height: 20px !important;
  }

  .pc-sp-mb {
    margin-bottom:0px;
  }

  .sp-scroll-y {
    overflow-y: auto;
  }

  #feature #main-global, #feature-series #main-global {
    padding-top: 0;
  }

  #feature-series .list-wrapper {
    padding: 0;
  }
}

@media (max-width: 320px) {
  .btn.sns {
    width: 50px;
  }

  .balloon {
    width: 50px;
  }
}

.view-limit-3-line {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}

.view-limit-10-line {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 10;
  -webkit-box-orient: vertical;
}

@media (max-width: 768px) {
  .view-limit-8-line-sp {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 8;
    -webkit-box-orient: vertical;
  }
}

/* feature detail */

@media (max-width: 768px) {
  #feature-series .feature-main .feature-content {
    background-color: #f0f0f0;
    color: #434343;
    background-color: rgba(240,240,240,0.6);
  }
}
/* End feature detail  */

/* Start carousel  */
@media (max-width: 768px) {
  .article-feature .sliders .slick-prev {
     display: inline-block !important;
  }
  .article-feature .sliders .slick-next {
    display: inline-block !important;
  }
  .slick-prev, .slick-next {
    height: 35px;
    width: 35px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }
}
/* End carousel  */

.list-question p{
  margin: 0;
}

.checkbox-column {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
}

.checkbox, .checkbox--full {
  position: relative;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -ms-flex-align: start;
  align-items: flex-start;
  cursor: pointer;
  color: #333333;
  font-size: 15px;
  line-height: 2;
  font-weight: 500;
  word-break: break-all;
  padding: 3px 0;
}

.checkbox span, .checkbox--full span {
  width: 20px;
  height: 20px;
  min-width: 20px;
  min-height: 20px;
  box-sizing: border-box;
  border: 2px #B9B9B9 solid;
  border-radius: 3px;
  background: none;
  position: relative;
  display: inline-block;
  background-color: #fff;
  margin: 6px 6px 0 0;
}

.checkbox input[type="checkbox"]:checked + span, .checkbox--full input[type="checkbox"]:checked + span {
  background-color: #ff8c00;
  border: none;
}

.checkbox input[type="checkbox"], .checkbox--full input[type="checkbox"] {
  position: absolute;
  z-index: -1;
  opacity: 0;
  margin: 0;
  filter: alpha(opacity=0);
  -moz-appearance: checkbox;
  appearance: checkbox;
  -webkit-appearance: checkbox;
}

.checkbox input[type="checkbox"]:checked + span:after, .checkbox--full input[type="checkbox"]:checked + span:after {
  content: "";
  top: 50%;
  left: 50%;
  margin-left: -3px;
  margin-top: -7px;
  width: 6px;
  height: 11px;
  border-width: 0 2px 2px 0 !important;
  transform: rotate(
          45deg
  );
  position: absolute;
  border: solid #fff;
}

.radiobox-column {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
}

.radiobox {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: start;
  align-items: flex-start;
  cursor: pointer;
  font-size: 15px;
  line-height: 2;
  padding: 3px 0;
}

.radiobox input[type="radio"] {
  -moz-appearance: none;
  appearance: none;
  -webkit-appearance: none;
  -ms-appearance: none;
  background-color: #ffffff;
  display: inline-block;
  vertical-align: middle;
  width: 20px;
  min-width: 20px;
  height: 20px;
  min-height: 20px;
  border-radius: 50%;
  border: 2px #B9B9B9 solid;
  margin: 6px 6px 0 0;
  box-sizing: border-box;
  cursor: pointer;
  position: relative;
  padding: 0;
}

.radiobox input[type="radio"]:checked:after {
  position: absolute;
  top: 2px;
  left: 2px;
  display: block;
  content: "";
  width: 12px;
  height: 12px;

  border-radius: 50%;
  background-color: #ff8c00;
}

.radiobox input[type="radio"]:checked {
  background-color: #fff;
  border-color: #ff8c00;
}

.form-item__body {
  padding: 5px 15px;
}

.input--question {
  width: 100%;
  padding: 5px 5px;
  border: 0;
  outline: 1px solid #CCC;
  font-size: 14px;
  line-height: 1;
  margin-top: 5px;
}

.d-flex {
  display: flex;
}

.form-item__head {
  font-weight: bold;
}

@media (min-width: 768px) {
  .col-pc-7 {
    float: left;
    width: 7%;
  }
  .col-pc-93  {
    float: left;
    width: 93%;
  }
}

@media (max-width: 768px) {
  .col-sp-15 {
    float: left;
    width: 15%;
  }
  .col-sp-85  {
    float: left;
    width: 85%;
  }
}

.btn-signup-step {
  display: flex;
  justify-content: center;
  margin: 10px 0 38px;

}

.birth-date__inline {
  margin-top: 10px;
  display: none;
}

@media screen and (device-aspect-ratio: 40/71) {
  .birth-date__inline {
    display: block;
  }
}

@media (max-width: 768px) {
  .question-item__mt {
    margin-top: 20px;
  }
}

@media (min-width: 768px) {
  .question-item__mt {
    margin-top: 30px;
  }
}

@media (max-width: 375px) {
  .card-service-header h2 {
    font-size: 1.6rem;
  }
}

.article-figcaption__description {
  margin-bottom: 25px !important;
}

@media (max-width: 768px) {
  .article-figcaption__description {
    margin-bottom: 20px !important;
  }
}

@media (min-width: 768px) {
  .group-zip {
    display: flex;
  }
  .form-area .input-zip {
    width: 107px;
  }

}

@media (max-width: 768px) {
  .group-zip__sub {
    display: flex;
  }
}

@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) {
  .form-area .input-tel {
    width: 83px;
  }
  .form-area .input-zip {
    width: 120px;
  }
}

@media (min-width: 768px) {
  #feature #contents .feature-title {
    padding: 0 0 30px;
  }
}

.g-recaptcha {
  display: flex;
  justify-content: center;
}

.pickup-section {
  padding: 20px 30px 30px;
  background-color: #f0f0f0;
  margin-bottom: 30px;
}

.pickup-content-wrapper {
  background: #fff;
  padding: 10px;
  height: 100px;
}

.pickup-content {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  font-size: 14px;
}

.pickup-thumb-xsm {
  width: 280px;
  height: 185px;
}

@media (max-width: 768px) {
  .pickup-thumb-xsm {
    width: 100%;
    height: auto;
    padding-top: 62.5%;
  }
}

/*css cookie*/

#c-modal {
  position: fixed;
  bottom: 0;
  width: 100%;
  box-sizing: border-box;
  z-index: 9999;
  padding: 20px;
  text-align: left;
  background: #000;
  color: #fff;
  display: flex;
  line-height: 1.7;
}

#c-modal p {
  padding: 10px;
  margin: 0;
  font-size: 14px;
}

#c-modal a {
  color: #fff;
  text-decoration: underline;
  font-size: 14px;
}

#c-modal_close {
  cursor: pointer;
  background: #fff;
  padding: 10px 30px;
  width: 140px;
  text-align: center;
  color: #000;
  margin: auto;
  font-size: 16px;
}

.justify-content-center {
  display: flex;
  justify-content: center;
}